/**

 * @author Alaa Aldin

 * @version 1.0

 */
package de.jaujau.daten;
//import de.jaujau.spiellogik.Spiel;

/**
 * Class Spieler
 */

public class Spielerdaten {

    private int punktestand; // Punktestand des Spielers
    private String name /* = Spieler.getSpieler() */; // Name des Spielers
    
    public Spielerdaten (String name, int punkte) { //Arraylist
    	this.name = name;
    	this.punktestand = punkte;
    }
    
    /**
     * Get the value of punktestand
     * 
     * @return the value of punktestand
     */

    public int getPunktestand() {  //Zurückgeben der gesammelten Punkte
        return punktestand;
    }
    
    public void setPunktestand(int punkte) {	//Einsetzen des Punktestands
   	 punktestand = punkte;
   }
    /**
     * Get the value of name
     * 
     * @return the value of name
     */
    public String getName() {
        return name;
    }
    
    public void setName(String Name) {	//Einsetzen des Namen des Spielers 
    	 name = Name;
    }
    
}
